/* Простая корзина 1.2 */
.item_name {
	opacity: 0;
	-webkit-transition: all 250ms;
	-moz-transition: all 250ms;
	-khtml-transition: all 250ms;
	-o-transition: all 250ms;
	-ms-transition: all 250ms;
	transition: all 250ms;
}

.input_list1,
.input_list2,
.input_list3,
.input_list4,
.input_list5 {
	display: none;
	background: white;
	position: inherit;
}

.input_list1 li,
.input_list2 li,
.input_list3 li,
.input_list4 li,
.input_list5 li {
	cursor: pointer;
	line-height: 25px;
}

.cart {
	font-weight: 300;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-khtml-transition: all 300ms;
	-o-transition: all 300ms;
	-ms-transition: all 300ms;
	transition: all 300ms;
	overflow: auto;
	height: 100% !important;
}

.cart form button {
	z-index: 1 !important;
}

.cart form {
	margin-bottom: 100px;
}

.hide_cart {
	position: absolute;
	top: 5px;
	right: 3px;
	cursor: pointer;
	height: 27px;
	width: 26px;
	text-align: center;
	line-height: 29px;
	font-size: 24px;
}

.price_r {
	position: absolute;
	right: 134px;
}

.items_cart_info_wrapper {
	padding: 5px;
	line-height: 17px;
}

.cart_item_wrapper {
	border-bottom: 1px dotted #cecaca;
	/*padding: 10px 0 44px 5px;*/
	padding: 18px 174px 20px 5px;
	line-height: 17px;
}

.cart_name {
	border-bottom: 1px dotted #cecaca;
	padding: 10px 5px;
}

.item_price_left {
	/*position: absolute;*/
	width: 180px;
	left: 5px;
}

.item_price_right {
	right: 36px;
	position: absolute;
}

.remove_item {
	right: 10px;
	text-align: right;
	position: absolute;
	cursor: pointer;
	font-size: 24px;
}

.remove_item:hover,
.input_list1 li:hover,
.input_list2 li:hover,
.input_list3 li:hover,
.input_list4 li:hover,
.input_list5 li:hover {
	text-decoration: underline;
}

.add_to_cart,
.added,
.open_cart {
	cursor: pointer;
}

.cart_item_wrapper input {
	border: 1px solid #c2c2c2;
	width: 24px;
	text-align: left;
	margin-left: 10px;
	right: 108px;
	position: absolute;
	font-size: 12px;
}

.in_cart {
	width: 100%;
	position: absolute;
}

/*end*/